Channel Header
55300

MSN MessengerWord

13.04.2005 | 10:44 Uhr | Hans-Christian Dirscherl

4. "MS05-022 - Vulnerability in MSN Messenger Could Lead to Remote Code Execution (896597)"

Sie chatten mit dem MSN Messenger? Dann ist ebenfalls ein Update angesagt. Betroffen ist der MSN Messenger 6.2. Wer den MSN Messenger 7.0 zur Kommunikation nutzt, kann sich dagegen beruhigt zurück lehnen. Weitere Informationen und den Download finden Sie hier .

5. "MS05-023 - Vulnerabilities in Microsoft Word May Lead to Remote Code Execution (890169)"

Durch zwei Fehler in Word kann ein Angreifer seinen Programmcode ausführen. Diese Schwachstelle steckt in folgenden Version der Microsoft-Textverarbeitung:

Word 2000
Word 2002
Word 2003
Works Suite 2001
Works Suite 2002
Works Suite 2003
Works Suite 2004

Zum Download der Patches geht es hier entlang.

Außerdem hat Microsoft noch drei Patches für Probleme herausgebracht, die in Redmond als "wichtig" eingestuft werden. Auf den folgenden Seiten erfahren Sie mehr dazu.

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
55300